<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="65dp"
    android:layout_height="62dp">

    <RelativeLayout
        android:layout_width="65dp"
        android:layout_height="62dp"
        android:layout_marginRight="3dp">

        <RelativeLayout
            android:layout_width="56dp"
            android:layout_height="56dp"
            android:layout_alignParentBottom="true">

            <com.facebook.drawee.view.SimpleDraweeView
                android:id="@+id/pic_item_icon"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                app:roundedCornerRadius="4dp" />

            <ImageView
                android:id="@+id/video_play_button"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:visibility="gone"
                android:src="@drawable/question_edit_video_play" />
        </RelativeLayout>

        <ImageView
            android:id="@+id/pic_item_delate"
            android:layout_width="15dp"
            android:layout_height="15dp"
            android:layout_alignParentRight="true"
            android:src="@drawable/suggest_pic_delete" />
    </RelativeLayout>
</RelativeLayout>